export function tongLianPay(data: any, fun?: () => void, fail?: () => void) {
  //通联
  uni.openEmbeddedMiniProgram({
    appId: 'wxef277996acc166c3',
    extraData: data,
    success(e) {
      console.log('通联', e)
      return fun?.()
    },
    fail() {
      return fail?.()
    }
  })
}
